 
/* styling of commentbox entries */

.messagehead, .journalhead {
margin:10px;
padding:0;
border:0;
border-top:1px solid #55FFFF;
border-bottom:1px solid #333;
background-color:#333333;
}
.messageitem, .journalitem {
margin:10px;
padding:5px 10px 0 10px;
border:0;
border-bottom:1px solid #55FFFF;
background-color:#333333;
}
.messagehead {
 background:#000;
}
.messageitem {
 background:#000;
}
.journalhead {
background:#000;
}
.journalitem {
background:#000;
}
.diaryhead h4 {
border-bottom:1px solid #55FFFF;
margin-bottom:1px;
}
* html .diaryhead h4 {
margin-bottom:0;
}
.diaryitem {
background:#000;
margin:0;
padding:3px;
border-bottom:1px solid #55FFFF;
}
.messagehead h5, .messagedate h4, .journalhead h5, .journaldate h4, .diaryhead h4 {
margin:0;
}
.commentbutton {
margin:0 0 0 5px;
padding:0 3px;
}
.commenttext {
width:100%;
margin:0 0 3px 0;
}
